.sidebar {
  padding-left: 1rem;
  padding-right: 1rem;
}

.title {
  height: 64px;
  border-color: #007588;
  background-color: rgba(31, 41, 55, 1);
  border-bottom-width: 2px;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 700;
  display: flex;
  flex-wrap: wrap;
  margin-top: auto;
  margin-bottom: auto;
  align-content: center;
  align-items: center;
  font-size: 1.25rem;
  line-height: 1.75rem;
}
.sidebarlist {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.sidebarlistitem {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 2.5rem;
  padding-left: 1rem;
  padding-right: 1rem;
  margin-top: 0.15rem;
  margin-bottom: 0.15rem;
  border-radius: 0.5rem;
  color: rgb(162, 171, 189);
}

.sidebarlistitemel {
  min-width: 28px;
}

.sidebarlistitemel:hover {
  background-color: rgba(55, 65, 81, 1);
}

.sidebarlistitemtitle {
  margin-left: 0.75rem;
}

.sidebarlistitemtitle:hover {
  color: white;
}

.sidebarlistitem:hover {
  background-color: rgba(55, 65, 81, 1);
}

.sidebarli {
  border-style: solid;
  border-width: 0px 0px 1px 0px;
}

.navitem {
  background-color: rgb(105, 113, 126);
  padding: 0.25rem;
  text-align: right;
  border-bottom-right-radius: 0.125rem;
  border-bottom-left-radius: 0.125rem;
}

.icon {
  height: 0.75rem;
  margin-right: 0.5rem;
}

.sidebarlittlelistitem {
  border-radius: 0.375rem;
  padding: 0.25rem;
}

.sidebarlittlelistitem:hover {
  background-color: rgba(55, 65, 81, 1);
}

.divider {
  background-color:#007588;
  border-radius: 0.175rem;
  padding: 0.35rem;
  text-align: center;
  font-weight: 600;
}